RubyGems Navigation menu

docomoru 0.1.4

Client library for docomo API written in Ruby.

Versions:

  1. 0.1.4 - January 24, 2018 (131 ko)
  2. 0.1.3 - March 31, 2015 (131 ko)
  3. 0.1.2 - March 18, 2015 (131 ko)
  4. 0.1.1 - December 28, 2014 (129 ko)
  5. 0.1.0 - December 05, 2014 (129 ko)
Voir toutes les versions (8)

Dépendances de Runtime (6):

Dépendances de Development (6):

  • bundler ~> 1.7
  • codeclimate-test-reporter = 0.4.4
  • rake = 10.4.2
  • rspec = 3.2.0
  • rubocop = 0.29.1
  • webmock = 1.20.4
  • Propriétaires:

    Auteurs:

    • Ryo Nakamura

    Total de contrôle SHA 256:

    3852c2c1d00864bca0bb649a40b47e9120b4933cfb293372a1121d40ea34e1f6

    Total de téléchargements 13 394

    Pour cette version 966

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: